View Issue Details

IDProjectCategoryView StatusLast Update
0005638dot11ExpertRefactoringpublic2019-10-29 13:49
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.5.2Fixed in Version1.5.2 
Summary0005638: "CTRL+B" as shortcut for ?>About
Description"CTRL+B" as shortcut for ?>About

Similar to other KC Softwares products.
TagsNo tags attached.

Relationships

related to 0000375 resolvedKyle_Katarn SUMo Ctrl+A not appropriate shortcut for About... 
related to 0005649 resolvedKyle_Katarn IDPhotoStudio "CTRL+B" as shortcut for ?>About 
related to 0005720 resolvedKyle_Katarn KCleaner Ctrl+B as shortcut for about menu (see other KC Softwares products) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-09 17:22 Kyle_Katarn New Issue
2019-08-09 17:22 Kyle_Katarn Status new => assigned
2019-08-09 17:22 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-09 17:22 Kyle_Katarn Status assigned => resolved
2019-08-09 17:22 Kyle_Katarn Resolution open => fixed
2019-08-09 17:22 Kyle_Katarn Fixed in Version => 1.5.2
2019-08-16 10:53 Kyle_Katarn Issue cloned: 0005649
2019-08-16 10:53 Kyle_Katarn Relationship added related to 0005649
2019-10-29 13:48 Kyle_Katarn Relationship added related to 0005720
2019-10-29 13:49 Kyle_Katarn Relationship added related to 0000375